## rust-pin-utils 0.1.0

=== debian/changelog ===
rust-pin-utils (0.1.0-1) unstable; urgency=medium

  * Package pin-utils 0.1.0 from crates.io using debcargo 2.4.2

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 30 Apr 2020 17:53:02 +0200

rust-pin-utils (0.1.0~alpha.4-1) unstable; urgency=medium

  * Package pin-utils 0.1.0-alpha.4 from crates.io using debcargo 2.4.1

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 06 Feb 2020 18:11:44 +0100
