=== debian/control ===
Source: rust-pin-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pin-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pin-utils

Package: librust-pin-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pin-utils+default-dev (= ${binary:Version}),
 librust-pin-utils-0-dev (= ${binary:Version}),
 librust-pin-utils-0+default-dev (= ${binary:Version}),
 librust-pin-utils-0.1-dev (= ${binary:Version}),
 librust-pin-utils-0.1+default-dev (= ${binary:Version}),
 librust-pin-utils-0.1.0-dev (= ${binary:Version}),
 librust-pin-utils-0.1.0+default-dev (= ${binary:Version})
Description: Utilities for pinning - Rust source code
 This package contains the source for the Rust pin-utils crate, packaged by
 debcargo for use with cargo and dh-cargo.
